Difference between revisions of "Compatibility"

From SatNOGS
(SatNOGS Client to gr-satnogs)
(Add warning of outdated info)
Line 2: Line 2:
 
= SatNOGS Client to gr-satnogs =
 
= SatNOGS Client to gr-satnogs =
  
 +
{{Warning|Information on this page is outdated! True compatibility between '''gr-satnogs''' and '''satnogs-client''' can only be inferred from SatNOGS Client Ansible commits.}}
  
 
{| class="wikitable" style="text-align: center;
 
{| class="wikitable" style="text-align: center;

Revision as of 20:02, 19 July 2018

SatNOGS Client to gr-satnogs

Important.png
Information on this page is outdated! True compatibility between gr-satnogs and satnogs-client can only be inferred from SatNOGS Client Ansible commits.
Versions gr-satnogs
bb400202 2d78cd3c 678845e4
SatNOGS Client 0.3
0.4
0.4.1
0.5

Operating System compatibility

Fedora Debian Ubuntu
>= 25 tested >= stretch tested third party gr libs required


Hardware compatibility

tbd